<IfModule mod_cgi.c>
        ScriptAlias /collectd /srv/www/collectd/collection.cgi

        # Access control:
        Order allow,deny

        # You might want to change this to avoid giving everyone
        # access to the collectd statistics, e.g.:
        # Allow from all
        # Allow from localhost
        # Allow from 192.168.
        Deny from all
</IfModule>
